Subject: Re: [Rats] Spencer Dawkins' No Objection on charter-ietf-rats-00-02: (with COMMENT)

From: Spencer Dawkins at IETF <[email-masked]>
Date: Mon, 4 Mar 2019 21:35:29 -0600

Hi, Benjamin,

On Thu, Feb 28, 2019 at 8:34 PM Benjamin Kaduk <[email-masked]> wrote:

> On Thu, Feb 28, 2019 at 04:01:42PM -0800, Spencer Dawkins wrote:
> > Spencer Dawkins has entered the following ballot position for
> > charter-ietf-rats-00-02: No Objection
> >
> > When responding, please keep the subject line intact and reply to all
> > email addresses included in the To and CC lines. (Feel free to cut this
> > introductory paragraph, however.)
> >
> >
> >
> > The document, along with other ballot positions, can be found here:
> > https://datatracker.ietf.org/doc/charter-ietf-rats/
> >
> >
> >
> > ----------------------------------------------------------------------
> > COMMENT:
> > ----------------------------------------------------------------------
> >
> > I'd be a Yes if there was a SEC AD yes. Thanks for starting this.
>
> Sigh, there is one now.
>
> "But this one is not my fault -- the secretariat created the ballot, not
> me"  I think.  Maybe.
>

That's not a problem - there are reasons for the sponsoring AD to not be a
Yes when balloting is taking place.

I try to notice that, and not ballot Yes, because it only takes one Yes to
approve a charter, and it would be awesome if the sponsoring AD found out
that someone else had just balloted Yes and the charter was suddenly
approved!

SPencer